body {
  background-color: #fefefe;
  color: #101010;
  font-family: Sans-Serif;
}

hr {
  margin-top: 1.0em;
  margin-bottom: 1.0em;
  border-color: #000080;
}

a {
  text-decoration: none;
  color: #563285;
  font-style: italic;
}

header img {
  margin-bottom: 0%;
  padding: 0%;
}

header h1 {
  font-family: Sans-Serif;
  margin-bottom: 0.05em;
  margin-top: 0%;
  padding-top: 0%;
  padding-bottom: 0.05em;
  color: #000080;
}

h2 {
  color: #000080;
}

header h3 {
  margin-top: 0.15em;
  padding: 0.15em;
  font-size: small;
  font-style: italic;
}

nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  border: 1px solid #e7e7e7;
  background-color: #f3f3f3;
}

nav li {
  float: left;
}

nav li a {
  display: block;
  color: #41252b;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-style: normal;
}

nav li a:hover:not(.active) {
  background-color: #000080;
  color: #ffffff;
  font-style: italic;
}

nav li a.active {
  color: #ffffff;
  background-color: #cc0700;
}

.toCenter {
  text-align: center;
}

div {
  padding: 0.25em;
  margin: 0.5em;
  line-height: 1.25em;
}